﻿@model IEnumerable<SSCMvc.Models.Tb_MockTest>

@{
    ViewBag.Title = "ImportScore";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@section scripts
{
    <script src="~/Content/datatable/jquery.dataTables.min.js"></script>
    <link href="~/Content/datatable/jquery.dataTables.css" rel="stylesheet" />

    <script type="text/javascript">
        $(document).ready(function () {

            $("#txtfdate").datepicker();
            $("#txtdate").datepicker();
            $("#btnShowReport").click(function () {
                var dt1 = $("#txtfdate").val();
                var dt2 = $("#txtdate").val();

                var format = $("#format").val();
                var area = $("#AreaId").val();

                if (dt1 != "" && dt2 != "") {
                    var a = document.createElement('a');
                    a.href = '/Tb_Mocktest/ImportScore?date1=' + dt1 + '&date2=' + dt2;
                    document.body.appendChild(a);
                    a.click();
                }
                else {
                    alert("Select Dates");
                }

            });
        });
    </script>
}


<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Import Score
    </h1>
</div>
<ul class="breadcrumb">
    <li><a href="/Home/Index">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>
<table width="100%">
    <tr>
        <td>
            <table>
                <tr>
                    <td>
                        From Date <span style="color: Red">(*)</span>
                    </td>
                    <td>
                        To Date <span style="color: Red">(*)</span>
                    </td>


                </tr>
                <tr>
                    <td>
                        <input type="date" id="txtfdate" required />
                    </td>
                    <td>
                        <input type="date" id="txtdate" required />
                    </td>

                    <td valign="top">
                        <input type="button" value="Import Score" class="btn btn-primary" id="btnShowReport" />
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td></td>
    </tr>
</table>


